.ui.vertical.stripe {
	padding: 2em 0em;
}
.footer.segment {
	padding: 2em 0em;
}
.ui.full.segment {
	padding: 0em 2em;
}
/** masthead **/
.masthead.segment {
	padding: 1em 0em !important;
}
.masthead.segment .row {
	padding: 0.3em 0;
}
.ui.vertical.segment.fixed{
	position: fixed;
	width: 100%;
	z-index: 99;
}
.ui.vertical.segment.fixed.masthead-high{
	z-index: 100;
}
.ui.vertical.segment.fixed.masthead-low{
	z-index: 98;
}
.ui.sidebar{
	z-index: 999 !important;
}
/** mobile **/
.ui.menu.dropdown-menu.mobile-only {
	display: none;
}
@media only screen and (max-width: 770px) {
	.ui.menu.dropdown-menu.computer-only {
		display: none;
	}
	.ui.menu.dropdown-menu.mobile-only {
		display: block;
	}
}
/** dropdown **/
.dropdown-menu .submenu .item-li{
	margin:3px 0;
}
.dropdown-menu .submenu{
	min-width:120px;
}
.ui.menu.dropdown-menu .item{
	font-weight:bold !important;
}